구글에서 아래와 같은 메일이 왔다.

ios admob sdk가 7.55 이전 버전이면, 올해 12월 전까지 업데이트 해야 한다는 소리다.

 

 

 

 

1. ios 버전 확인

 

#import <GoogleMobileAds/GoogleMobileAds.h>

- (void)viewDidLoad {
    [super viewDidLoad];
    
    NSLog(@"admob sdk %@ " , [GADRequest sdkVersion] );
}

 

위 코드를 넣어서 실행하면, 아래와 같이 확인 가능하다.

 

 

ps. sdkbox를 이용하는 경우, 2020-5-10  현재까지, 7.55 이전버전이므로, sdkbox update로는 해결이 안된다. 직접 다운 받아서 admob framework들을 바꿔주면 된다.

이세계 용병 온라인

댓글을 달아 주세요